package com.bocloud.cmp.provider.nsx;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface DhcpConfigProvider extends SuperProvider {

    BocloudResult listServerConfig();

    BocloudResult listRelayConfig();
}
